# -*- encoding : utf-8 -*-
class CreateGroups < ActiveRecord::Migration
  def self.up
    create_table :groups do |t|
      t.string :name
      t.string :abbreviation
      t.string :website
      t.references :group_type, foreign_key: { dependent: :nullify }

      t.timestamps
    end
  end

  def self.down
    drop_table :groups
  end
end
